MIPECHECKSANITY(1)

NAME
mipeCheckSanity.pl - Check sanity of MIPE file, focussing on contents (vs 'form', that can be checked using xmllint)
  based on MIPE version v0.9
  arguments: * mipe_file
             * (optional) list of PCR IDs

SYNOPSIS
mipe2genotypes.pl your_file.mipe <pcr_id1> <pcr_id2>

ADDITIONAL INFO
See http://mipe.sourceforge.net

AUTHOR
Jan Aerts (jan.aerts@bbsrc.ac.uk)